## Class template expression_utility_object

zeep::http::expression_utility_object

## Synopsis

    // In header: <zeep/http/el-processing.hpp>

    template<typename OBJ>
    class expression_utility_object :
      public zeep::http::expression_utility_object_base
    {
    public:
      // types
      typedef OBJ implementation_type;

      // construct/copy/destruct
      expression_utility_object();
    };

## Description

### `expression_utility_object` public construct/copy/destruct

1.     expression_utility_object();